The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Libsafe - library which defends against buffer overflow attacks

Дата
04 Jun 2000
ЗаголовокLibsafe - library which defends against buffer overflow attacks
ПояснениеБиблиотека-wrapper для Linux, котрая подменяет оригинальные обработчики потенциально опасных функций и предотвращает возможность атак направленных на переполнение буфера.
Home URLhttp://www.avayalabs.com/project/libsafe/index.html
Флагenglish
Обновление17 Apr 2002
Стаб. вер.2.0-13
РазделПатчи для улучшения безопасности
Ключи

 Добавить ссылку
 
 Поиск ссылки (regex):
 

Последние заметки
- 20.11 Решение проблемы со шрифтами в Steam после выставления времени после 2038 года
- 18.11 Раскладка клавиатуры для ввода символов APL
- 10.09 Настройка СУБД Postgresql для аутентификации пользователей через Active Directory
- 09.09 Настройка СУБД PostgreSQL 13 под управлением Pacemaker/Corosync в Debian 11
- 08.09 Создание виртуальных машин с помощью Qemu KVM
- 25.07 Создание программ под SynapseOS
- 24.07 Случайная задержка в shell-скрипте, выполняемом из crontab (без башизмов)
- 03.07 Выборочное туннелирование сайтов через WireGuard
- 19.05 Настройка шрифтов для консоли и терминала
- 26.02 Тестирование хелловорлда под 17 платформ одним скриптом
RSS | Следующие 15 записей >>




Спонсоры:
PostgresPro
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2022 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру